html
{
	width:100%;
	text-align:center;
}
td{
	font-size:10px;
}
body
{
	font-family:verdana;
	font-size:10px;
	margin:0px;
	padding:0px;
	background-color:rgb(207,212,216);
	width:100%;
	text-align:center;
}
body,td
{
	font-size:10px;
}
#mainContainer
{

	width:846px;
	text-align:left;
	margin:auto;
}

#headerBanner
{
	background-image:url(../webImages/bannerundlogo.jpg);
	background-repeat:no-repeat;
	height:161px;
	position:relative;
}
#headerBanner ul
{
	position:absolute;
	right:0px;
	top:0px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	background-repeat:no-repeat;
	background-position:right;
	height:18px;
}
#headerBanner ul a
{
	display:block;
	color:rgb(196,206,216);
	text-decoration:none;
	text-transform:uppercase;
	width:85px;
	text-align:center;
	z-index:3333;

	padding-top:2px;
	padding-right:5px;
}
#headerBanner ul li
{
	float:right;
	height:18px;
	background-color:rgb(82,107,129);
	font-size:10px;
}
#positionBanner
{
	background-color:rgb(94,119,141);
	height:20px;
}
#positionBanner td,#positionBanner td a
{
	font-size:10px;
	color:rgb(196,206,216);
	text-transform:uppercase;
	text-decoration:none;
}
#galerie ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#galerie ul li
{
	display:inline;
}
#galerieTd
{
	background-color:rgb(94,119,141);
}
#galerieContainer
{
	background-image:url(../webImages/bildback.gif);
	width:537px;
	position:relative;
	height:350px;
	overflow:hidden;
}
#menueTd
{
	background-color:rgb(195,202,208);
	width: 310px;
}
#sucheTd
{
	background-color:rgb(167,180,189);
	font-size:11px;
	color:rgb(101,120,135);
}
#termineTd
{

}
#mainNavi ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#mainNavi ul li {
    margin: 2px 0 6px 0;
}
#mainNavi ul ul
{
	padding-left:20px;
}
#mainNavi ul a
{
	text-decoration:none;
	text-transform:uppercase;
	color:rgb(101,115,126);
	font-size:12px;
	padding-left:12px;
}
#mainNavi ul a:focus , #mainNavi ul a:hover {
    text-decoration: underline;
}


.selected
{
	font-weight:bolder;
}
#sucheTd input
{
	border:1px solid rgb(214,214,214);
	font-size:9px;
	padding:1px;
	height:18px;
	color:rgb(101,118,136);
	margin:4px;
	margin-top:20px;
}
h2,h2 a,
h3,h3 a
{
	font-family:verdana;
	letter-spacing:1px;
	font-size:11px;
	font-weight:bolder;
	color:rgb(101,122,143);
	text-decoration:none;

}
.termineTicker a
{
	font-weight:bolder;
	color:rgb(101,122,143);
	text-decoration:none;
}
.termineTicker
{
	color:rgb(95,117,140);
	font-size:11px;
	padding-right:5px;
}
#contentContainer a
{
	text-decoration:none;
	color:rgb(82,107,129);
}
#contentContainer a:hover,.termineTicker a:hover
{
	color:rgb(82,107,129);
}
#contentContainer td
{
	font-size:11px;
	color:rgb(100,123,141);

}
#contentContainer
{
	background-color:rgb(229,229,229);
	font-size:11px;
	color:rgb(100,123,141);
	background-image:url(../webImages/wellen.JPG);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:103px;
}
h1
{
	font-size:18px;
	font-family:times new roman;
	font-weight:bolder;
	color:rgb(97,116,130);
	padding-bottom:10px;
}
#contentOptions
{
	background-color:rgb(170,183,192);
	height:20px;
}
#contentOptions ul a:hover
{
	color:red;
}
#contentOptions ul a
{
	display:block;
	margin-left:15px;
	color:rgb(95,120,142);
	text-decoration:none;
	text-align:right;
}
#contentOptions ul li
{
	float:right;
	padding-top:3px;
}
#contentOptions ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	padding-right:10px;
	text-transform:uppercase;
}

#otherGaleries ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	overflow:auto;
	height:110px;
	width:826px;

}
#otherGaleries
{
	margin-top:60px;
	margin-bottom:40px;
	background-color:rgb(218,219,223);
	padding:10px;
}
#gallerieTitle
{
	color:rgb(101,115,126);
}
#otherGaleries ul li
{
	display:inline;
	padding:10px;
}

#newslist
{
	padding:0pX;
	margin:0px;
	list-style-type:none;
}

	.contentContainer
	{
	padding:20px;
	}
	h3
	{
		margin:0px;
		padding:0px;
	}



ul#shopprodukte
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:block;
	width:600px;
}
#warenkorb{
	position:Absolute;
	right:10px;
	top:0px;
	width:260px;
}

ul#shopprodukte li
{
	padding-right:32px;
	font-family:arial;
	font-size:11px;
	width:500px;
	padding-top:30px;
	background-image:url(webImages/trenner.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	position:relative;
}
ul#shopprodukte li small
{
	font-size:10px;
}
ul#shopprodukte li .anzahl
{
	position:absolute;
	right:0px;
	top:0px;
}
ul#shopprodukte li .anzahl input
{
	width:50px;
	font-size:10px;
}
#maincontent .content ul#shopprodukte li h1
{
	font-weight:bolder;
	color:#c90019;
	text-transform:none;
	margin-bottom:10px;
	padding:0px;
}

ul#shopprodukte li .ptext
{
	padding-bottom:5px;
	position:absolute;
	left:250px;
	top:45px;
	overflow:hidden;
	width:240px;
	height:105px;
}
ul#shopprodukte li .kaufen
{
	font-weight:bolder;
	font-size:11px;
	background-image:url(webImages/kaufen_sym.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:275px;
	height:20px;
	display:block;
	padding-top:12px;

}

ul#shopprodukte li .bild
{
	margin-bottom:10px;
	overflow:hidden;
	width:230px;
	text-align:center;
	height:150px;
	border:0px solid black;
}

ul#shopprodukte li .produkt
{
 	display:block;
	width:500px;
	position:relative;
}

#warenkorb h1,#warenkorb h2
{
	margin:0px;
	padding:0px;
	font-family:arial;
	font-weight:bolder;
	color:#515151;
	font-size:11px;
	padding:10px;
}
#warenkorb h2
{
	padding-top:5px;
	padding-bottom:5px;
}
#warenkorb h2.total
{
	font-weight:normal;
	border-bottom:1px dotted black;
	font-size:10px;
}
#warenkorb ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#warenkorb ul li
{
	background-color:#9e9e9e;
	margin-bottom:6px;
	font-size:10px;
}
#warenkorb ul li div
{
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#515151;
}
.zurkasse
{
	padding:10px;
}
.zurkasse a
{
	display:block;
	background-image:url(webImages/kassen_sym.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:19px;
	padding-top:5px;
	font-weight:bolder;
	font-size:11px;
	color:#515151;
}

#warenkorbgross
{
	font-family:arial;
	width:100%;
	border-bottom:1px dotted black;

}
#warenkorbgross td
{
	font-size:10px;
	font-family:arial;
}
#warenkorbgross .header
{
	border-top:1px dotted black;
	border-bottom:1px dotted black;
	padding-top:4px;
	padding-bottom:4px;
	font-size:11px;
	font-weight:bolder;
}
#warenkorbgross .item
{
	padding-top:4px;
	padding-bottom:4px;
	font-size:10px;
	font-family:arial;
	vertical-align:middle;
	padding-bottom:10px;
	padding-top:10px;
}
#warenkorbgross .item input
{
	font-size:10px;
	width:50px;
	text-align:right;
	height:10px;
}
#warenkorbgross .icon
{
	width:30px;
	height:27px;
	overflow:hidden;
	float:left;
	margin-right:4px;
	border:1px solid black;
}
.border
{
	border-top:1px dotted black;
}
.mwst_ges,.preis_ges
{
	position:relative;
	padding-bottom:5px;
	padding-top:5px;
}
.preis_ges
{

	font-size:11px;
	font-weight:bolder;
	height:15px;
}
.preis_ges .preis,.mwst_ges .preis
{
	position:absolute;
	left:705px;
	width:100px;
}
td.item
{

}
.preis_ges .steuer,.mwst_ges .steuer
{
	width:150px;
	position:absolute;
	left:570px;
}
.bestellform input,.bestellform textarea,.bestellform select
{
	font-family:verdana;
	font-size:10px;
	width:200px;
}
#shop_kaufen
{
	position:relative;
	left:420px;
	top:-15px;
	background-image:url(webImages/kaufen_sym.gif);
	background-repeat:no-repeat;
	background-position:0 3;
	padding-top:2px;
	padding-bottom:10px;
	padding-left:23px;
}
.link
{
	font-size:11px;
	font-weight:bolder;
	color:black;
}

.pfeile
{
	letter-spacing:-2px;
	font-weight:normal;
	font-size:9px;
}

#maincontent .content a.weiterkaufen
{
	margin:10px;
	position:Relative;
	top:20px;
	color:black;
	font-weight:bolder;
	background-image:url(webImages/sm_dunklesA.gif);
	background-repeat:no-repeat;
	padding-left:15px;
}

input.error
{
	color:white;
	background-color:red;
}
div.error
{
	color:red;
	font-weight:bolder;
	width:200px;
	padding:5px;
}